{ inputs, ... }:
{
  imports = [
    inputs.devshell.flakeModule
  ];
  perSystem =
    { system, ... }:
    {
      devshells.default = {
        devshell = {
          packages = [
            inputs.clan-core.packages.${system}.clan-cli
          ];
        };
      };
    };
}
